@charset "utf-8";
/* CSS Document */

body {font-family:Verdana, Geneva, sans-serif; font-size:14px; color: #000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; width:auto;}
.left {background-color:#693;}
.right {background-color:#F96;}
.bottom {background-color:#F30;}
.footer {background-color:#FCC;}

.tablelinegrey {border-bottom:1px solid #f0f0f0; padding-bottom:2px; padding-top:2px;}
.content {padding:15px; background-color:#FFFFFF;  border:1px solid #EAEAEA; background-color:#F9F9F9; font-size:14px;}
.content2 {padding:5px; background-color:#FFFFFF;}
.headings {background-image:url(../images/head6.gif); background-repeat:no-repeat; padding:10px;}
.headings1 {background-image:url(../images/head3.gif); background-repeat:no-repeat; color:#FFFFFF; padding:10px;}
.headings2 {background-image:url(../images/head1.gif); background-repeat:no-repeat; padding:10px;}
.headings3 {background-image:url(../images/head5.gif); background-repeat:no-repeat; padding:10px;}
.headings4 {background-image:url(../images/head4.gif); background-repeat:no-repeat; padding:10px;}
.headings5 {background-image:url(../images/head2.gif); background-repeat:no-repeat; padding:10px;}
<!--.headings6 {background-image:url(../images/head6.gif); background-repeat:no-repeat; padding:10px;}
.bg {background-image:url(../images/right_line.gif); background-repeat:no-repeat; background-position:center left;}
.bg1 {background-image:url(../images/bg1.jpg); background-repeat:no-repeat; background-position:center left;}
.weather {padding:5px; border-bottom:medium; border-bottom-color:#063;}

h5 {font-size:16px; color:#0066a4; font-weight:750; border-bottom:1px solid #dddddd; padding-bottom:2px; padding-top:15px;}
.tableInfo {background:#ECE9D8; border-left:thin; padding:5px; color:#0066a4;}

.leftline {border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA;}
.leftline2 {border-right:1px solid #EAEAEA; line-height:25px;}

.homeboxcontent {padding:5px;}
.homeboxcontent a:link {color:#0066a4; text-decoration:none; font-size:14px;}
.homeboxcontent a:visited {color:#0066a4; text-decoration:none; font-size:14px;}
.homeboxcontent a:hover {color:#000;}

.breadcrumbs {padding:8px; border-bottom:1px solid #EAEAEA;background-color:#FFFFFF; font-size:9px;  border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;}
.breadcrumbs a:link {color:#0066a4;}
.breadcrumbs a:visited {color:#0066a4; text-decoration:none;}
.breadcrumbs a:hover {color:#600;}

.footer {background-image:url(../images/footer.jpg); background-repeat:no-repeat; padding:21px;}
.footer a:link {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.footer a:visited {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.footer a:hover {color:#FFFFFF; font-size:14px; font-weight:500px;}

.footer2 {background-image:url(../images/footer.jpg); background-repeat:no-repeat; padding:25px;}
.footer2 a:link {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.footer2 a:visited {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.footer2 a:hover {color:#FFFFFF; font-size:14px; font-weight:500px;}

.sitemap a:link {color:#0066a4;}
.sitemap a:visited {color:#0066a4; text-decoration:none;}
.sitemap a:hover {color:#000;}

@media screen{

body {font-family:Verdana, Geneva, sans-serif; font-size:14px; color: #000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; width:auto;}
.left {background-color:#693;}
.right {background-color:#F96;}
.bottom {background-color:#F30;}
.footer {background-color:#FCC;}

.tablelinegrey {border-bottom:1px solid #f0f0f0; padding-bottom:2px; padding-top:2px;}
.content {padding:15px; background-color:#FFFFFF;  border:1px solid #EAEAEA; background-color:#F9F9F9; font-size:14px;}
.content2 {padding:5px; background-color:#FFFFFF;}
.headings {background-image:url(../images/head6.gif); background-repeat:no-repeat; padding:10px;}
.headings1 {background-image:url(../images/head3.gif); background-repeat:no-repeat; color:#FFFFFF; padding:10px;}
.headings2 {background-image:url(../images/head1.gif); background-repeat:no-repeat; padding:10px;}
.headings3 {background-image:url(../images/head5.gif); background-repeat:no-repeat; padding:10px;}
.headings4 {background-image:url(../images/head4.gif); background-repeat:no-repeat; padding:10px;}
.headings5 {background-image:url(../images/head2.gif); background-repeat:no-repeat; padding:10px;}
<!--.headings6 {background-image:url(../images/head6.gif); background-repeat:no-repeat; padding:10px;}
.bg {background-image:url(../images/right_line.gif); background-repeat:no-repeat; background-position:center left;}
.bg1 {background-image:url(../images/bg1.jpg); background-repeat:no-repeat; background-position:center left;}
.weather {padding:5px; border-bottom:medium; border-bottom-color:#063;}

h5 {font-size:16px; color:#0066a4; font-weight:750; border-bottom:1px solid #dddddd; padding-bottom:2px; padding-top:15px;}
.tableInfo {background:#ECE9D8; border-left:thin; padding:5px; color:#0066a4;}

.leftline {border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA;}
.leftline2 {border-right:1px solid #EAEAEA; line-height:25px;}

.homeboxcontent {padding:5px;}
.homeboxcontent a:link {color:#0066a4; text-decoration:none; font-size:14px;}
.homeboxcontent a:visited {color:#0066a4; text-decoration:none; font-size:14px;}
.homeboxcontent a:hover {color:#000;}

.breadcrumbs {padding:8px; border-bottom:1px solid #EAEAEA;background-color:#FFFFFF; font-size:9px;  border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;}
.breadcrumbs a:link {color:#0066a4;}
.breadcrumbs a:visited {color:#0066a4; text-decoration:none;}
.breadcrumbs a:hover {color:#600;}

.footer {background-image:url(../images/footer.jpg); background-repeat:no-repeat; padding:21px;}
.footer a:link {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.footer a:visited {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.footer a:hover {color:#FFFFFF; font-size:14px; font-weight:500px;}

.footer2 {background-image:url(../images/footer.jpg); background-repeat:no-repeat; padding:25px;}
.footer2 a:link {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.footer2 a:visited {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.footer2 a:hover {color:#FFFFFF; font-size:14px; font-weight:500px;}

.sitemap a:link {color:#0066a4;}
.sitemap a:visited {color:#0066a4; text-decoration:none;}
.sitemap a:hover {color:#000;}

}